*{margin:0; padding:0;}

body {
	background-color: #E5E5E5;
	background-image:url("images/fond.png");
	background-repeat: repeat-x;
    background-attachment: fixed;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	}



a  { color:#666666; font-family: Verdana; font-size: 10px; text-decoration:underline; }   
a:hover  { color:#333333; font-family: Verdana; font-size: 10px; text-decoration:underline; }


a.bleu  { color:#67CCFF; font-family: Verdana; font-size: 10px; text-decoration:none; font-weight: bold;}  
a:hover.bleu  { color:#67CCFF; font-family: Verdana; font-size: 10px; text-decoration:underline; font-weight: bold;}

a.rouge  { color:#E1001A; font-family: Verdana; font-size: 10px; text-decoration:none; font-weight: bold;}   
a:hover.rouge  { color:#E1001A; font-family: Verdana; font-size: 10px; text-decoration:underline; font-weight: bold;}

a.gris  { color:#666666; font-family: Verdana; font-size: 10px; text-decoration:underline; }  
a:hover.gris  { color:#333333; font-family: Verdana; font-size: 10px; text-decoration:underline; }

a.blanc  { color:#FFF; font-family: Verdana; font-size: 10px; text-decoration:underline; }  
a:hover.blanc  { color:#FFF; font-family: Verdana; font-size: 10px; text-decoration:underline; }
.blanc  { color:#FFF; font-family: Verdana;}
a.gris_bleu  { color:#666666; font-family: Verdana; font-size: 10px; text-decoration:none; }  
a:hover.gris_bleu  { color:#67CCFF; font-family: Verdana; font-size: 10px; text-decoration:underline; }
	
	
/* DIV MENU */	
.menu {
	width:980px;
	height:50px;
	position: relative;
	margin-top: 50px;
	overflow: visible;
	z-index: 100;
}
	
/* DIV CONTENU */	
.contenu {
	width:980px;
	position:relative;
	overflow: visible;
	z-index: 99;
}
	
/* DIV CONTENU */	
.message {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #E1001A;
	font-weight: bold;
}
	


/* TEXTE */
.texte01 {
	font-family: Verdana;
	font-size: 9px;
	color: #666666;

}
/* TEXTE */
.texte02 {
	font-family: Verdana;
	font-size: 9px;
	color: #999999;

}


/* TITRE */
.titre_bleu01 {
	font-family: Verdana;
	font-size: 10px;
	color: #67CCFF;
	font-weight: bold;

}

.titre_rouge01 {
	font-family: Verdana;
	font-size: 10px;
	color: #E1001A;
	font-weight: bold;

}

.box_saisie_date {
	width: 97px;
}

/* GENERAL CSS */

h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
}

a.auteur{
	text-decoration:none;
	color:#666666;
	font-size:12px;
}

a.auteur:hover{
	text-decoration:underline;
	color:#666666;
	font-size:12px;
}

.pied{
	clear:both;
}

.he_header{
	width:980px;
	margin-top:10px;
	position: relative;
	overflow: visible;
	z-index: 100;
	margin-bottom:18px;
}

.he_menu {
	width:980px;
	height:50px;
	position: relative;
	margin-bottom: 10px;
	overflow: visible;
	z-index: 99;
}

.he_menu_deroulant{
	z-index: 100;
	position:absolute;
	top:0px;
	left:0px;
}

.he_menu_sous_titre{
	z-index: 99;
	position: absolute;
	top:32px;
	left:0px;
}

.he_contenu {
	line-height: 1.3em;
	width:980px;
	position:relative;
	overflow: visible;
	z-index: 95;
	margin-top:28px;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
}

.he_footer{
	padding-top:15px;
	width:980px;
	position: relative;
	overflow: visible;
	z-index: 97;
	padding-bottom:10px;
}

/* CSS INDEX */

.he_contenu_gauche{
	float:left;
	width:615px;
}

.he_contenu_droit{
	float:right;
	width:346px;
}

.he_contenu_bloc1{
	width:254px;
	height:413px;
	background-color:#FFFFFF;
	padding:10px;
	position:relative;
	float:left;
	margin-right:10px;
	text-align:left;
	z-index:2998;
}

.he_contenu_bloc1 #visible{
	overflow:hidden;
	position:relative;
	height:360px;
}

.he_contenu_bloc1 #calend{
	position:relative;
	top:0;
	left:0;
}


.he_contenu_bloc1 .bt_cal{
	cursor:pointer;
	display:none;
	-display:block;
}

.he_contenu_bloc1 p.mois{
	width:254px;
	height:19px;
	padding-top:3px;
	background-color:#71BD00;
	color:#FFF;
	text-align:center;
	font-size:18px;
	margin-bottom:7px;
}

.he_contenu_bloc1 a.event{
	display:block;
	position:relative;
	border-top:1px dashed #71BD00;
	padding:7px 0px 7px 0px;
	text-decoration:none;
	z-index:2999;
}

.he_contenu_bloc1 a.first{
	border-top:none;
	padding:0px 0px 7px 0px;
}

.he_contenu_bloc1 a.event span{
	display:inline-block;
	cursor:pointer;
	width:200px
}

.he_contenu_bloc1 a.event div.visu{
	position:absolute;
	display:none;
	z-index:3000;
	width:132px;
	height:99px;
	padding:5px;
	padding-left:12px;
	background-image:url(images/fond_bulle.gif);
	right:-150px;
	bottom:-22px;
}

.he_contenu_bloc1 a.event:hover div.visu{
	display:block;
}

.he_contenu_bloc1 a.event span.jour{
	vertical-align:top;
	color:#71BD00;
	font-size:13px;
	width:25px;
	font-weight:bold;
}

.he_contenu_bloc2{
	position:relative;
	width:320px;
	height:413px;
	background-color:#FFFFFF;
	padding:10px;
	float:left;
	margin-right:10px;
	text-align:left;
	z-index:1;
}

.he_contenu_bloc5{
	float:left;
}

.he_contenu_bloc3{
	width:320px;
	height:330px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:13px;
	padding-right:13px;
	background-color:#FFFFFF;
	margin-bottom:10px;
	text-align:left;
	position:relative;
	z-index:1;
}

.he_contenu_bloc3 h1{
	font-size: 13px;
}


.he_contenu_bloc4{
	width:326px;
	height:53px;
	padding:10px;
	background-color:#FFFFFF;
}

.actu_texte{
	width:250px;
	height:240px;
	float:left;
	text-align:left;
}

.actu_visu{
	width:320px;
	height:240px;
	float:right;
}

.conteneur_evenement{
	text-align:left;
	width:418px;
	height:142px;
	float:left;
}

.calendrier_evenement{
	text-align:right;
	width:177px;
	height:142px;
	float:right;
}

.photo_evenement{
	float:left;
	width:132px;
	height:99px;
	padding-right:10px;
}

.texte_evenement{
	float:left;
	width:276px;
	height:99px;
	margin-top:-4px;
	position:relative;
}

/* Login recherche catalogue */

#recherche_catalogue{
	width:80px;
	height:21px;
	float:left;
	margin-right:2px;
}

#login{
	width:96px;
	height:21px;
	float:left;
	margin-right:2px;
}

#deconnection{
	width:96px;
	height:21px;
	float:left;
	margin-right:2px;
}

#boutique{
	width:71px;
	height:21px;
	float:left;
}

#log_or_search {
	width:231px;
	height:39px;
	background-color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}

#log_or_search input {
	border:0px;
	background-color:#E5E5E5;
	color:#606060;
	height:15px;
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.champ{
	width:180px;
}

.mon_compte{
	font-family: Verdana;
	font-size:10px;
	color:#666666;
}

.lien_gris	{
	font-family: Verdana;
	font-size:10px;
	color:#D7D7D7;
	text-decoration:none;
}
.lien_gris_fonce{
	font-family: Verdana;
	font-size:10px;
	color:#666666;
	text-decoration:none;
}

.lien_gris:hover{
	color:#666666;
	text-decoration:none;
}

/* Gestion du menu */

.over{
	left:-2000px;
	position: absolute;
}

.out{
	position:absolute;
	left:0px;
}

.lien_menu:hover .out{
	left:-2000px;
}

.lien_menu:hover .over{
	left:0px;
}

/*Couleurs*/
.vert{
	color:#71BD01;
}
.bleu{
	color:#67CCFF;
}

.rouge{
	color:#E1001A;
}

.orange{
	color:#FFA800;
}

.violet{
	color:#D86DFF;
}

.jaune{
	color:#F0E204;
}

.gris{
	color:#666666;
}

.vert_surligne{
	color:#666666;
	text-decoration:underline;
}

.vert_surligne:hover{
	color:#71BD01;
}

.bleu_surligne{
	color:#666666;
	text-decoration:underline;
}

.bleu_surligne:hover{
	color:#67CCFF;
}

.rouge_surligne{
	color:#666666;
	text-decoration:underline;
}

.rouge_surligne:hover{
	color:#E1001A;
}

.orange_surligne{
	color:#666666;
	text-decoration:underline;
}

.orange_surligne:hover{
	color:#FFA800;
}

.violet_surligne{
	color:#666666;
	text-decoration:underline;
}

.violet_surligne:hover{
	color:#D86DFF;
}

.jaune_surligne{
	color:#666666;
	text-decoration:underline;
}

.jaune_surligne:hover{
	color:#F0E204;
}

.gris_surligne_rouge{
	color:#666666;
	text-decoration:underline;
}

.gris_surligne_bleu:hover{
	color:#E1001A;
}
/*Marges*/
.marge_bas_2{
	padding-bottom:2px;
}

.marge_bas_4{
	padding-bottom:4px;
}

.marge_bas_5{
	padding-bottom:5px;
}

.marge_bas_6{
	padding-bottom:6px;
}

.marge_bas_7{
	padding-bottom:7px;
}

.marge_bas_8{
	padding-bottom:8px;
}

.marge_bas_10{
	padding-bottom:10px;
}

.marge_bas_14{
	padding-bottom:14px;
}

.marge_bas_20{
	padding-bottom:20px;
}

.marge_bas_23{
	padding-bottom:23px;
}


.marge_bas_30{
	padding-bottom:30px;
}

.marge_haut_29{
	padding-top:29px;
}



.info_photo{
background-image:url(images/fond_titre_photo.png);
	position:absolute;
	bottom:20px;
	left:20px;
	width: 300px;
}

.lecture{
background-image:url(images_videos/vignette_lecture_min.png);
	position:absolute;
	width: 39px;
	height: 29px;
	/background:none;
	
	
}

.bas_gauche{
	position:absolute;
	bottom:10px;
	left:10px;
	/*width: 515px;*/
}

.bas_droite{
	position:absolute;
	bottom:10px;
	right:10px;
}

.haut_droite{
	position:absolute;
	top:10px;
	right:10px;
}


.bas_gauche2{
	position:absolute;
	bottom:-4px;
	left:0px;
}

.bas_gauche3{
	position:absolute;
	bottom:0px;
	left:0px;
}

.bas_centre{
	position:absolute;
	bottom:10px;
	left:100px;
}

.bas_centre2{
	position:absolute;
	bottom:0px;
	left:100px;
}

.haut_droite{
	position:absolute;
	top:10px;
	right:10px;
}

.font_16{
	font-size:16px;
}

.font_12{
	font-size:12px;
}

.font_10{
	font-size:10px;
}

.font_9{
	font-size:9px;
}

/* formulaire inscription newsletter */
 .champ_newsletter_01 {
	border:0px;
	background-color:#E5E5E5;
	color:#606060;
	height:15px;
	width:200px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.aera_newsletter_01 {
	border:0px;
	background-color:#E5E5E5;
	color:#606060;
	height:30px;
	width:200px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.listing{
	overflow-y:auto;
	overflow-x:hidden;
}

.lien_auteur{
	text-decoration:none;
}

.lien_auteur:hover{
	text-decoration:none;
	color:#67CCFF;
}

.collection-vignette{
	float:left;
	display: block;
	width:130px;
	height:20px;
	padding: 100px 7px 0 100px;
	margin-right:11px;
	background: #FFF;
	text-align: right;
	text-decoration: none;
}

.collection-vignette:hover{
 	text-decoration: none;
}


.collection-vignette.last{
	width:129px;
	margin-right:0px;
}

.collection-vignette p{
	text-align: right;
}

.collection-louvre{
	background: url(images/collection_h_louvre.jpg);
}

.collection-i-am{
	background: url(images/collection_h_i_am.jpg);
}

.collection-orsay{
	background: url(images/collection_h_orsay.jpg);
}

.collection-musicart{
	background: url(images/collection_h_musicart.jpg);
}

.collection-louvre_uk{
	background: url(images/collection_h_louvre_uk.jpg);
}

.collection-i-am_uk{
	background: url(images/collection_h_i_am_uk.jpg);
}

.collection-orsay_uk{
	background: url(images/collection_h_orsay_uk.jpg);
}

.collection-musicart_uk{
	background: url(images/collection_h_musicart_uk.jpg);
}


.home-actu{
	float:left;
	width: 604px;
	padding: 10px;
	margin-top:10px;
	margin-right:10px;
	background: #FFF;
	text-align: left;
}

.home-actu-titre{
	float: left;
	width: 25%;
}

.home-actu-paginate{
	float: left;
	width: 75%;
	text-align: right;
}

.home-actu-paginate a{
	display: inline-block;
	width: 13px;
	height: 13px;
	margin-left: 3px;
	color: #FFF;
	background: #9B9B9B;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}

.home-actu-paginate .cycle-pager-active{
	background: #71BD00;

}

.home-actu-carousel{
	margin-top: 10px;
}

.home-actu-contenu{
	position:relative;
	width:100%;
	height: 385px;
	overflow: hidden;
}

.home-actu-contenu-fond{
	display: block;
	width:100%;
	border: 0;
}

.home-actu-contenu-description{
	box-sizing: border-box;
	position:absolute;
	bottom: 0;
	left : 0;
	width: 100%;
	padding:10px;
	background: #000;
	background: rgba(0,0,0,0.7);
}

.home-actu-contenu-description h3{ 
	margin-bottom: 10px;
}

.home-actu-contenu-description h3 a{ 
	font-size: 15px;
	color: #71BD01;
	text-decoration: none;
}

.home-actu-contenu-description-lien{ 
	text-align: right;
}

.home-video{
	float:left;
	width:346px;
	text-align: left;
}

.home-video-aleatoire{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	height: 350px;
	padding: 10px;
	background: #FFF;
}

.home-video-aleatoire p{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

.home-video-incontournable{
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 75px;
	margin-top:10px;
	margin-bottom: 10px;
	padding: 10px;
	background: #67CCFF;
	text-decoration: none;
}

.home-video-incontournable:hover{
 	text-decoration: none;
}

.home-video-incontournable p{
	text-align: right;
}

.home-video-titre{
	float: left;
	width: 75%;
}

.home-video-rechargement{
	float: left;
	width: 25%;
	text-align: right;
}

.home-video-rechargement img{
	width: 18px;
}

.home-video-player{
	margin-top: 10px;
}

.home-video-sous-titre a{
	color: #666666;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	font-size: 11px;
}

.home-calendrier{
	position: relative;
	padding: 10px;
	margin-top:10px;
	height:117px;
	background: #FFF;
	text-align: left;
}

.home-calendrier-carousel{
	margin-top:3px;
}

.home-calendrier-vignette{
	vertical-align: top;
	width: 228px;
	height:85px;
	padding: 6px;
	border-right: 1px solid #E5E5E5;
	text-decoration: none;
}

.cycle-slide-active + .home-calendrier-vignette + .home-calendrier-vignette + .home-calendrier-vignette{
	border-right: 0px;
}

.home-calendrier-vignette:hover{
	text-decoration: none;
}

.home-calendrier-date{
	margin-bottom : 10px ;
	color: #666;
	font-size: 16px;
	font-weight: bold;
}
.home-calendrier-periode{
	margin-bottom : 10px ;
	color: #666;
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
}

.home-calendrier-texte{
	width: 216px;
	padding: 4px 6px;
	background: #6CBD13;
	color: #FFF;
	font-size: 11px;
	white-space: normal;
}

.home-calendrier-precedent{
	display: block;
	position: absolute;
	top: 50px;
	left: -30px;
	width: 30px;
	height: 40px;
	background: url(../images/calendrier-precedent.gif);
	cursor: pointer;
}

.home-calendrier-suivant{
	display: block;
	position: absolute;
	top: 50px;
	right: -30px;
	width: 30px;
	height: 40px;
	background: url(../images/calendrier-suivant.gif);
	cursor: pointer;
}

.footer-lien{
	text-align: right;
	margin-bottom: 10px;
}

.footer-lien a{
	text-decoration: none;
}

.footer-adresse{
	float: left;
	width: 350px;
	text-align: left;
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
}

.footer-partenaires{
	float: left;
	width: 630px;
	text-align: right;
}

.footer-partenaires span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}

.footer-partenaires a{
	display: inline-block;
	vertical-align: middle;
	margin-right: 2px;
	text-decoration: none;
}

.logo{
	display: block;
	float:left;
	margin-top: 10px;
}

.header-login{
	float: left;
	width: 251px;
	margin-left: 60px;
}
.header-billet{
	float: left;
	width: 340px;
	margin-left: 68px;
}

.header-reseaux-sociaux{
	float: left;
	padding: 8px 6px;
	margin-left: 8px;
	background: #FFF;
}

.header-reseaux-sociaux a{
	display: block;
	text-decoration: none;
}
.header-reseaux-sociaux a:first-child{
	margin-bottom: 10px;
}

.menu-sous-titre{
	float: left;
	width: 885px;
	margin-top: 14px;
	text-align: left;
}

.menu-lang{
	float: left;
	width: 95px;
	margin-top: 15px;
	text-align: right;
}

.frise{
	position: relative;
	width: 960px;
	padding: 10px;
	margin-top: 10px;
	background: #FFF;
}

.frise-vignette{
	margin-right: 10px;
	text-decoration: none;
	vertical-align: top;
}

.frise-vignette:hover{
	text-decoration: none;
}

.frise-vignette-visuel{
	position: relative;
	width: 233px;
	height: 175px;
	-webkit-background-size: cover;
	background-size: cover;
}

.frise-vignette-visuel .lecteur{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 44px;
	height: 48px;
	margin-top: -24px;
	margin-left: -22px;
	background: url(images/lecteur.png) no-repeat;
}

.frise-vignette-texte{
	width: 213px;
	height: 50px;
	padding: 10px;
	background-color: #60CCFE;
	text-align: left;
}

.frise-vignette-texte h3{
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	white-space: normal;
}

.frise-vignette-texte p{
	margin-top: 2px;
	font-weight: bold;
	font-size: 11px;
	color: #FFF;
	white-space: normal;
}

.frise-vignette-sel .frise-vignette-texte{
	background-color: #666;
}

.frise-precedent{
	display: block;
	position: absolute;
	top: 100px;
	left: -30px;
	width: 30px;
	height: 40px;
	background: url(../images/calendrier-precedent.gif);
	cursor: pointer;
}

.frise-suivant{
	display: block;
	position: absolute;
	top: 100px;
	right: -30px;
	width: 30px;
	height: 40px;
	background: url(../images/calendrier-suivant.gif);
	cursor: pointer;
}

.disabled{
	display:none;
}